body {text-align:left;margin:0 auto;padding:0;background:#fff url(media/background_body.jpg) top left repeat;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;font-weight:400;font-size:1em;color:#333939;}
table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;font-weight:500;color:#333939;}
a:hover, a:active {text-decoration:underline;color:#000;}

form {margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px dotted #e7e8e6;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;}
legend {padding:0 5px 5px;background:#e6e2d6;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;font-size:1.25em;color:#333939;}
label {display:block;color:#333939;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:1px solid #e7e8e6;background:#e7e8e6;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;font-size:1em;color:#333939;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:1px solid #e7e8e6;background:#fff;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;color:#333939;}

h1 {margin:0 0 15px 0;padding:0;line-height:1.2em;font-weight:normal;font-size:2em;color:#2d6bb4;}
h2 {clear:both;margin:25px 0 10px 0;padding:0;line-height:1.15em;text-transform:none;font-weight:normal;font-size:1.5em;color:#333939;}
h3 {margin:13px 0 5px 0;font-weight:normal;font-size:1.25em;color:#333939;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.abstand {clear:both;height:60px;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #e7e8e6;}
.minifont {font-size:.9em;}

.einleitung {margin:0 0 15px 0;color:#333939;}
.date {display:inline-block;padding:1px;background:#214e85;font-size:.9em;color:#fff;}



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:5px 10px;border:1px solid #ccc;background:#ccc;color:#333939;cursor:pointer;}

.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#2d6bb4;}
.abc_container a:hover {text-decoration:underline;color:#000;}

/* MTP Listen */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}

.liste_titel {margin:0 0 5px 0;padding:0;line-height:1.2em;color:#151614;}
.liste_titel a, .liste_titel a:link, .liste_titel a:visited {display:block;margin:0;text-decoration:underline;font-weight:400;color:#151614;}
.liste_bild {float:left;width:25%;margin:0 2% 3% 0;}
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#fff;}
.liste_text {float:left;width:72%;margin:0 0 2% 0;}

/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}
.adressen_rechts a{word-wrap:break-word;} 

/* Mitteilungen Detailansicht */
.mitteilungen_detail h3 {margin:0 0 25px 0;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h3 {clear:both;margin:35px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #fff;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#333939;}
.bis_zusatztexte_aufklapper h4 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#333939;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#333939;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #e7e8e6;color:#333939;}

/* Highslide */
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.box.einer.grau .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.box.einer.grau .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.box.einer.grau .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #333939;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#fff;}
.highslide_gallery_first img {border:2px solid #333939;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#fff;}
.highslide_gallery_single img {border:2px solid #333939;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#fff;}

.box.einer.grau .highslide_gallery_single img {border:2px solid #333939;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.box.einer.grau .highslide_gallery_single img:hover {border-color:#fff;}

/* Autor- und Copyright-Angaben */
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left {float:left;margin:0 1% 0 0;}
.mt_right {float:right;margin:0 0 0 1%;}
.mt_middle {margin:0;text-align:center;width:100%;}
.mt_noalign {margin:0;}


/* Volltextsuche */
.vt_anchor {display:block;border-bottom:1px dotted #333939;margin:0 0 10px 0;}
a.vt_anchor {text-decoration:none;}

.suchergebnis_filter {clear:both;margin:10px 0;}
.suchergebnis_ueberschrift {width:100%;margin:25px 0 10px 0;background:#eae7db;font-size:1em;color:#333939;}
.suchergebnis_bild {float:left;width:20%;padding:.5% 0;}
.suchergebnis_bild img {width:100%;}
.suchergebnis_titel {float:left;width:66%;padding:.5% 2%;}
.suchergebnis_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.suchergebnis_datum {float:right;width:10%;padding:.5% 0;}
.suchergebnis_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.suchergebnis_zeile {width:100%;margin:0 0 2% 0;padding:0 0 1% 0;border-bottom:1px solid #eae7db;}
.suchergebnis_ergebnisanzahl {float:left;width:30%;}
.suchergebnis_seitenzaehler {float:right;text-align:right;width:65%;}
.suchergebnis_seitenzaehler a, 
.suchergebnis_seitenzaehler a:link,
.suchergebnis_seitenzaehler a:visited, 
.suchergebnis_ergebnisanzahl a, 
.suchergebnis_ergebnisanzahl a:link, 
.suchergebnis_ergebnisanzahl a:visited {padding:0 1%;text-decoration:none;}
.suchergebnis_seitenzaehler a:hover, 
.suchergebnis_seitenzaehler a:active,
.suchergebnis_ergebnisanzahl a:active,
.suchergebnis_ergebnisanzahl a:hover,
.suchergebnis_ergebnisanzahl a.aktiv {text-decoration:underline;}

 /* Sitemap */
#ikiss_smp hr {border-top:1px solid #fff;}
#ikiss_smp_inner {line-height:1.5em;}
#ikiss_smp_inner a, #ikiss_smp_inner a:link, #ikiss_smp_inner a:visited {text-decoration:none;}
#ikiss_smp_inner br {padding:0 0 25px 0;background:#fff;}
#ikiss_smp_inner .text3 br {margin:0 0 3px 0;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#6f7c21;font-size:1em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;font-weight:400;color:#fff;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-weight:400;font-size:1em;color:#fff;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-weight:400;font-size:1em;color:#fff;}
.cal_actday {padding:1px 2px 2px 2px;background:#58631b;font-weight:400;color:#fff;}
.cal_wenr {font-weight:400;font-size:1em;color:#fff;}

/* Tourismus */
#opt_container {padding:5px;background:#e65346;color:#fff;}
.tourismus_opt {float:left;width:30%;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Grafikauszeichnungen für Links */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}

/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#dfdfdf;}
a.ikiss_norel {padding:0;border:0;background:#e65346;}
 
/* START selectable classes */
.link {display:block;margin:15px 0;}
.link a, .link a:link, .link a:active, .link a:visited {display:inline-block;margin:0 0 5px 0;padding:5px;background:#03519c;text-decoration:none;text-transform:uppercase;font-size:.9em;color:#fff;}
.link a:hover {background:#fff;color:#03519c;}

.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#eae7db;}
.farbkasten h4 {margin:0px 0 10px 0;}
/* END selectable classes */

/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}

/*css für Abstand Icon */

a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
